/**
Theme Name: Innovative Tags
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: innovative-tags
Template: astra
*/

html {
  scroll-behavior: smooth;
}

.suitable-button{
	background:#0078B3!important;
}

.suitable-button:hover{
	background:#8EC554!important;
}

.single-product .product_meta{
	margin-top:20px!important;
}

span.custom-price-line2 {
    font-weight: 400;
    font-size: 15px;
}

.entry-content p {
 margin-bottom: 1.1em!important;
  line-height: 1.9em!important;
}
.custom-price-line {
    color: #8ec554;
    margin-bottom: 10px;
    font-size: 18px;
}
.b-t-s-inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    margin-top: 30px;
    font-size: 20px;
    padding: 0 20px;
}

.ast-site-header-cart-li .ast-woo-header-cart-info-wrap:first-child{
	display:none;
}

.woocommerce-mini-cart__buttons a:hover{
	background:#8EC554!important;
}

.widget-woof .woof_container_inner h4{
	font-size: 21px;
    border-bottom: 1px solid #888888;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.woocommerce-cart .product-name a{
	color:#000;
}

.woocommerce-checkout .wpmc-step-item h3{
	padding-bottom:20px;
}

.woocommerce-checkout .wpmc-tab-text{
	font-size:18px;
}

.woocommerce-checkout .woocommerce-form-login:before{
	    content: 'Returning Customer';
    font-family: 'Oswald',sans-serif;
    font-size: 30px;
}

.woocommerce-checkout .wc_payment_method input[type=radio]{
	          position: absolute;
    left: 30px;
}

.woocommerce-checkout .wc_payment_method {
          padding: 30px 20px 20px 60px!important;
    margin-bottom: 25px!important;
    background: #efefef;
	position:relative;
}

.woocommerce-checkout .wc_payment_method p{
	    font-size: 20px;
    line-height: 35px!important;
    color: #000;
    margin-bottom: 0!important;
}
}

.wc_payment_methods label{
	margin-left:-10px;
}

.ast-left-sidebar #primary{
	    border-color: #fff;
}
.post-brochure-links ul li {
margin-bottom: 30px !important;
}
.vc_column-inner{
padding-top:0px!important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li, .astra-shop-thumbnail-wrap img, .woocommerce-loop-product__link, footer p, .ubtn-ctn-center, .ubtn-ctn-left, .service-left last-service .aio-icon-component, .label-link, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .main-services .aio-icon-component, .main-services ul, blockquote p {
 margin-bottom: 0px!important;
}

.fa{
font-family:FontAwesome;
}

.a:focus{
outline:0px!important;
}

.ubtn{
   background: #8EC554!important;
   color: #fff !important;
   font-size: 18px !important;
   border-radius: 35px !important;
}

.woocommerce-form-coupon-toggle{
	padding-bottom:25px;
}

.postbuy-online, .post-contactus, .postdownload-brochure:hover, .dmanual, .dbrochure:hover{
	    background: #0172B6;
    padding: 13px 25px;
    color: #fff!important;
    border-radius: 30px;
}

.postbuy-online:hover, .post-contactus:hover, .postdownload-brochure, .dmanual:hover, .dbrochure{
	    background: #8EC554;
    padding: 13px 25px;
    color: #fff!important;
    border-radius: 30px;
}

.dmanual{
	margin-right:10px;
}

.ubtn-hover{
	background:#0078B3!important;
}

.ubtn:hover, .es_subscription_message, .onsale, .shop-with-us h4, .shop-with-us p, .shop-with-us .aio-icon-description, .contact-address .aio-icon-description, .contact-address .aio-icon-description a{
color:#fff!important
}

.white-btn .ubtn{
   background: #fff!important;
   color: #18202F !important;
}

.product-enquiry h4{
	    background: #8EC554;
    padding: 10px 20px;
    text-align: center;
    color: #fff;
}

.product-enquiry .have-question{
	    background: #f5f5f5;
    padding: 20px;
    margin-bottom: 40px;
}

.contact-price{
    background: #0078B3;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 30px;
    color: #fff;
}

blockquote{
	    margin-left: 0px;
    font-size: 20px;
    border-left-color: #0172B6;
    background: #f5f5f5;
}

.our-application h6{
	padding-top:5px;
}

.our-application .aio-icon-component .aio-icon{
	background:#8EC554!important;
}

.gform_footer{
	text-align:center;
	padding-top:0px!important;
}

.gform_body input[type=text], .gform_body input[type=email], .gform_body textarea, .gform_body select{
	    padding: 12px 20px!important;
    border-radius: 30px;
}

.datepicker{
	width:100%!important;
}

.gform_confirmation_message {
	    text-align: center!important;
    font-weight: 500;
}

.vc_tta-panel-title{
	font-size:18px!important;
}

.gform_body select{
	height: auto!important;
}

.gf_browser_chrome{
	margin-top:0px!important;
}

.gform_button, .single_add_to_cart_button, .button, .comment-form input[type=submit]{
	      border-radius: 35px!important;
    padding: 13px 30px!important;
    font-weight: 400!important;
    line-height: initial!important;
}

.text-shape{
	    background-color: #fff0;
 background-image: linear-gradient(to right, #000000de, #fff0)!important;
}

.text-shape-right{
	background-color: #fff0;
 background-image: linear-gradient(to right, #fff0, #000000bf)!important;
}

.service-left .aio-icon-component{
	    background: #ffffff24;
    padding: 25px 20px 20px;
}

.service-left .aio-icon-component:hover{
	background:#8EC554;
	transition:0.5s;
}

.service-left h3{
	    color: #fff;
    text-transform: capitalize;
    font-weight: 100;
    font-size: 19px!important;
    margin-top: 10px!important;
    margin-bottom: 5px!important;
}

.nursery-tag:after{
	content: '';
    width: 545px;
    height: 498px;
    background-color: var(--thm-black-color);
    background-image: url(./img/footer-round-circle.png);
    position: absolute;
    bottom: 23%;
    right: 0%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -webkit-animation-name: orbit;
    -webkit-animation-duration: 5s;
    opacity: .05;
    z-index: 1;
}

@-webkit-keyframes orbit { 
from { -webkit-transform:rotate(0deg) } 
to { -webkit-transform:rotate(360deg) } 
}

.about-text p:before{
	   position: absolute;
    content: '';
    left: 0;
    width: 8px;
    top: 0;
    bottom: 0;
    background: linear-gradient(to bottom,#67c9f9 0%,#00548c 33.33%,#8ec554 33.33%,#8fff19 66.66%,#00548c 66.66%,#67c9f9 100%);
}

.about-text p{
	position:relative;
	padding-left:35px;
}

.best-sellers .vc_tta-tabs-container, .products li{
	    text-align: center!important;
    padding-bottom: 30px;
}

 .woocommerce-loop-product__title{
	text-transform: capitalize;
    color: #000;
    font-weight: 500;
}

 .astra-shop-summary-wrap{
	position:relative!important;
	background: #f5f5f5;
    padding: 20px!important;
}

.price{
	font-size:20px!important;
}

.ast-woo-product-category{
	    opacity: 1!important;
    padding: 15px 20px 15px;
    font-weight: 500;
    background: #0078b3d1;
    color: #fff!important;
    display: block !important;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -52px;
    font-size: 17px!important;
}

.best-sellers .ast-woo-product-category, .what-we-do .view, .single-product #secondary, .woocommerce-breadcrumb, .single-post #secondary, .woocommerce-checkout .stripe-icon, #add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before{
	display:none!important;
}

.products li .button{
	    padding: 13px 30px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 200;
    border-radius: 30px;
    margin-top: 15px;
}

.products li .button:hover{
	background:#0078B3!important;
}

.best-sellers .vc_tta-panels{
	background-color: #ffffff!important;
    border: 0px!important;
}

.best-sellers .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{
	    border-color: #fff0!important;
    background-color: #0078B3!important;
    color: #fff!important;
    border-radius: 39px!important;
    padding: 10px 30px!important;
}

.best-sellers .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    background-color: #8EC554!important;
    color: #fff!important;
}

.best-sellers .vc_tta-tab a{
	border-color: #fff0!important;
    padding: 10px 30px!important;
    border-radius: 35px!important;
	color:#000!important;
}

.best-sellers .vc_tta-tab{
	margin: 0px 10px!important;
}

.about-img {
	z-index:9;
}

.products li{
	    border: 1px solid #f5f5f5!important;
    box-sizing: border-box!important;
	background:#f5f5f5;
}

.head-sep{
	padding:0px 10px;
}

.ast-above-header i{
	padding-right:3px;
}

footer:before{
	       content: '';
    width: 0;
    height: 0;
    border-bottom: 40px solid transparent;
    border-left: 70px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}

.home footer:before{
	 border-left-color:#0078B3!important;
}

.home footer:after{
	 border-right-color:#0078B3!important;
}

.page-id-18 footer:before{
	 border-left-color:#F7F7F7!important;
}

.page-id-18 footer:after{
	 border-right-color:#F7F7F7!important;
}
	
footer:after{
	     content: '';
    width: 0;
    height: 0;
    border-bottom: 40px solid transparent;
    border-right: 70px solid #fff;
    position: absolute;
    top: 0;
    right: 0;
}

footer{
	position:relative!important;
}

.special-text:hover{
	    background-color: #8EC554!important;
    transition: 0.5s;
    
}

.what-we-do i{
	      width: 60px;
    height: 60px;
    background: #8EC554;
    line-height: 60px;
    color: #fff;
    font-size: 28px;
    border-radius: 30px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -60px;
    z-index: 9;
}

.label-link:hover i{
	background:#0078B3!important;
	transition:0.5s;
}

.follow-us li{
	list-style-type:none;
	display:inline-block;
	padding:0px 7px;
}

.follow-us li i{
	       width: 60px;
    height: 60px;
    background: #fff;
    line-height: 60px;
    text-align: center;
    border-radius: 50px;
    font-size: 22px;
    box-shadow: 3px 5px 1px #8ec554;
    color: #8EC554;
}

.follow-us li a:hover i{
	color:#0078B3;
}

.follow-us ul, .post-brochure-links ul{
	    margin: 0px!important;
    text-align: center;
}

.post-brochure-links ul li{
	    list-style-type: none;
    display: inline-block;
	padding:0px 10px;
}

.stay-update .es_txt_email{
	    width: 100%;
    border-radius: 35px;
    padding: 15px 25px;
}

.stay-update .es_subscription_form_submit{
	color: #fff;
    font-size: 18px;
    border-radius: 35px;
    margin-top: 10px;
}

.stay-update .es_subscription_form_submit:hover, .footer-detail p i:hover{
	background:#0078B3;
}

.stay-update form, .emaillist{
	text-align:center!important;
}

#media_image-2 img{
	        background: #fff;
    padding: 10px;
    margin-top: 17px;
    outline: 1px dashed #8ec554;
    outline-offset: 7px;
}

.footer-detail p i{	
          width: 37px;
    height: 37px;
    text-align: center;
    line-height: 37px;
    background: #8EC554;
    color: #ffffff;
    border-radius: 37px;
    position: absolute;
    left: 0px;
    box-shadow: 3px 3px 0px #fff;
}

.footer-detail p {
    position: relative;
    padding-left: 55px;
    padding-bottom: 20px!important;
    line-height: 30px;
}

footer .menu li a:before{
	    content: '\f101';
    display: block;
    position: absolute;
    left: 0px;
    font: normal 15px/1 FontAwesome;
    color: #8EC554;
    top: 0px;
}

footer .menu li{
	margin-bottom:10px;
}

footer .menu li a{
	    position: relative;
    padding-left: 20px;
}

#media_image-2{
	margin-bottom:25px!important;
}

.what-we-do .align-md{
	border-left:14px solid #fff;
	border-right:14px solid #fff;
}

.ast-advanced-headers-title{
	background: #000000ad;
    display: inline-block;
    padding: 15px 40px;
}

.shop-with-us h4{
	    margin: 10px 0px -10px!important;
}

.single-product .product_title, .single-post .entry-title{
	      text-transform: capitalize;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 15px!important;
    line-height: 35px;
}

.single-product .related > h2, .single-product .up-sells.upsells.products > h2{
	     background: #8EC554;
    padding: 10px 20px;
    color: #fff;
    text-transform: capitalize;
    font-size: 22px!important;
    font-weight: 500;
    text-align: center;
}

.single-product #primary{
	    width: 100%!important;
    border-right: 0px;
    padding-right: 0px;
    padding: 50px 0 60px!important;
}

.single-post #primary{
	     width: 100%!important;
    border-right: 0px;
    padding-right: 0px;
    padding: 25px 0px 100px!important;
}

.single-product .main-header-bar-wrap, .woocommerce-page .main-header-bar-wrap, .single-post .main-header-bar-wrap{
	box-shadow:1px 1px 3px #ccc;
}

.single-product .wc-tabs li a{
	    font-family: 'Oswald',sans-serif;
}

.woocommerce-product-details__short-description ul li:before, .single-product .woocommerce-Tabs-panel ul li:before, .main-services ul li:before, .bullet-points li:before{
	   content: '\f178';
    display: block;
    position: absolute;
    left: 0px;
    top: 6px;
    font: normal 15px/1 FontAwesome;
    color: #8EC554;
}

.woocommerce-product-details__short-description ul li, .single-product .woocommerce-Tabs-panel ul li, .main-services ul li, .bullet-points li{
	   position: relative;
    list-style-type: none;
    padding-left: 25px;
    padding-bottom: 8px;
}

.woocommerce-product-details__short-description ul, .single-product .woocommerce-Tabs-panel ul, .main-services ul, .bullet-points ul{
	margin-left:10px!important;
}

.main-services .right-content{
	    border-right: 10px solid #8EC554;
}

.main-services .left-content{
	    border-left: 10px solid #8EC554;
}

.main-services .left-content .aio-icon-title, .main-services .left-content .aio-icon-description, .main-services .left-content .aio-icon-description li{
	text-align:left!important;
}

.main-services .aio-icon-component{
	background: #f5f5f5;
    padding: 30px;
}

.contact-address h6{
	    color: #fff;
    padding: 10px 0 5px;
}

.contact-address .aio-icon-component:hover .aio-icon, .our-application .aio-icon-component:hover .aio-icon{
	color: #fff!important;
    background: #0078B3!important;
	transition:0.5s;
}

.woocommerce-page:not(.single-product) #primary{
	padding:30px 0!important;
}

.woocommerce-page .woocommerce-products-header__title.page-title{
	    text-align: center;
    color: #000;
    font-weight: 600;
    font-size: 3.125rem;
    margin-bottom: 30px;
}

.our-blog .esg-overflowtrick li{
	       border: 5px solid #f1f1f1!important;
}

/* ------------- Media Screen Css ----------- */

@media only screen and (min-width:768px){
	.service-right{
		    position: relative!important;
    top: 60px;
    margin-bottom: 60px;
	}
	
	.social-links .wpb_raw_code{
		    float: right;
	}
	
	.service-right:before{
		content: '';
    display: block;
    background: #f5f5f5;
    width: 25px;
    height: 100%;
    position: absolute;
    left: -25px;
    top: 0;
	}
	
	.service-left{
		position:relative;
		left:25px;
		z-index:9;
	}
	
	.service-left .aio-icon-component{
		margin-bottom:0px!important;
	}
	
	.service-left .section1{
		margin-bottom:30px;
	}
	
	.about-us:after{
		    content: "";
    width: 0;
    height: 0;
    border-bottom: 480px solid transparent;
    border-right: 480px solid #0078B3;
    position: absolute;
    top: 0;
    right: 0;
	}
	
	.about-us:hover::after{
		  border-right: 480px solid #8EC554;
		transition:0.5s;
	}
	
	.align-md .wpb_wrapper {
   		display: table-cell;
   		vertical-align: middle;
	}
	
	.tb-md {
		display: flex;
	}
	
	.align-md .vc_column-inner {
   		height: 100% !important;
   		display: table;
	}
	
	
	.what-we-do .align-md .wpb_single_image .wpb_wrapper{
		display:block;
	}
	.woocommerce-page #primary .woof{
		display:none!important;
	}
	
	.ast-above-header-section-wrap{
		padding:0px 40px!important;
	}
}

@media only screen and (min-width:1001px){
	.woocommerce-custom-menu-item{
		    background: #8EC554;
    padding: 0px 20px!important;
		margin-left:20px!important;
	}
	
	.main-header-bar > .ast-container{
		padding-right:0px!important;
	}
	
	header .cart-container{
		color:#fff!important;
	}
	
	.ast-woocommerce-cart-menu .ast-cart-menu-wrap .count, .ast-woocommerce-cart-menu .ast-cart-menu-wrap .count:after{
		color:#fff!important;
		border-color:#fff!important;
	}
	
	.ast-site-header-cart .ast-woo-header-cart-info-wrap{
		font-weight:500!important;
	}
	
	.ast-above-header:before{
	    content:'';
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-left: 70px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}
	
	.ast-above-header:after{
	  content: '';
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-right: 70px solid #8ec554;
    position: absolute;
    top: 0;
    right: 0;
}
	
	
}
@media only screen and (max-width:496px){
	.follow-us li {
    margin-bottom: 20px !important;
}
	
	.single-product .suitable-product{
		font-size:16px!important;
	}
}
@media only screen and (max-width:767px){
	
	
	.what-we-do .align-md{
		border-bottom:15px solid #fff;
}
	.main-services .right-icon .aio-icon-right .aio-icon-img {
    margin-left: 0px !important; 
}
	.left-icon .aio-icon-left .aio-icon-img {
		 margin-right: 0px !important; 
	}
.main-services .left-icon .aio-icon-left, .right-icon .aio-icon-right {
    display: table !important;
    vertical-align: top !important;
    width: 100% !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
	.label-tag{
		margin-bottom:50px!important;
	}
	
	.follow h6, .follow h2{
		text-align:center!important;
	}
	
	.follow h2{
		padding-bottom:25px;
	}
	
	.woocommerce-page .products li{
		width: 100%!important;
	}
	
	.woocommerce-ordering select{
		margin-left:10px;
	}
	
	.woocommerce-page #secondary, .woocommerce-page #primary .woof .woof_edit_view{
		display:none!important;
	}
	
	.woocommerce-page #primary .woof h4{
		    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 20px;
	}
	
	.woocommerce-page #primary .woof{
		display: block!important;
    border: 0;
    padding: 0;
	}
	
	.ast-woo-header-cart-info-wrap{
		padding-right:10px!important;
	}
	
	.ast-cart-menu-wrap:hover .count{
		color:#fff!important;
	}
}